From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 13 March 2005<P>

ECHO!<BR>
<BR>
YOU ROCK!<BR>
<BR>
Let there be LIPS!<BR>
<BR>
( There's a light, over at the Frankenstein place...)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 13 March 2005<P>

Echo & Gala~<BR>
<BR>
You two are awesome!  Such a classically fantastic movie!  *grin*<BR>
<BR>
Love and gathered truth, Ali
<HR>
From: <a href="/blend/av.cgi?id=1464">Kase!</a><BR>
Date: 13 March 2005<P>

Well, it's for sure and without a doubt, we're going to have a new addition to our family!  We're hoping for a girl this time.  Lord knows there's enough male hormones floating around in my family.  Actually, there hasn't been a girl born in my family since I was born.  All boys through and through on my Mom AND Dad's side.  Our package is scheduled to arrive on October 6th.  This was a huge surprise considering I had to have surgery last September for female problems and the doc said I probably would never have another child.  Boy was he way off! Please send all the positive energy and "pink" thoughts our way.  I'm really glad I'll be finished with school in May and can go ahead and take my CNA test.  Hopefully I can take the majority of classes towards my LPN license online and finish up by next summer.  Sorry this is so wordy, but I'm excited and kinda giddy.  We still haven't told either set of parents yet.  We've been planning and saving for a trip to Las Vegas for quite a while now and we got our tickets last month, (clipping coupons pays off!) so we're going to wait until we get back to tell family. Shhhhhh!!!
<HR>